Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001774KdenliveEffectspublic2010-08-25 08:192011-06-10 10:48
ReporterGranjow 
Assigned Toj-b-m 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0001774: Saved effects should be stored in the project file for transportability
DescriptionI applied a custom effect to the first clip in a project, saved the effect as custom effect, and applied it to the remaining about 20 clips.

Loading the project on a different machine says the effect is not available.
That's quite bad.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005872)
j-b-m (administrator)
2010-09-22 01:09

implemented in svn rev. 4922, please test
(0005899)
Granjow (developer)
2010-09-22 17:50

Working here, thanks a lot!

- Issue History
Date Modified Username Field Change
2010-08-25 08:19 Granjow New Issue
2010-08-30 22:28 ttill Status new => acknowledged
2010-09-22 01:09 j-b-m Note Added: 0005872
2010-09-22 01:09 j-b-m Assigned To => j-b-m
2010-09-22 01:09 j-b-m Status acknowledged => feedback
2010-09-22 17:50 Granjow Note Added: 0005899
2010-09-22 17:50 Granjow Status feedback => assigned
2010-09-22 17:50 Granjow Status assigned => resolved
2010-09-22 17:50 Granjow Fixed in Version => Recent git
2010-09-22 17:50 Granjow Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:48 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker